//
//  FileTypeSelectorViewController.h
//  TGXF
//
//  Created by James Hudson on 5/03/2014.
//  Copyright (c) 2014 James Hudson. All rights reserved.
//

#import <UIKit/UIKit.h>

@protocol FileTypeSelectorViewControllerDelegate <NSObject>
    -(void) userSelectedFileWithData: (NSData *)data filename:(NSString*) filename;
@end

@interface FileTypeSelectorViewController : UIViewController <UINavigationControllerDelegate, UIImagePickerControllerDelegate>

    @property (nonatomic, weak) id<FileTypeSelectorViewControllerDelegate> delegate;

@end
